/* MEDIA QUERIES */

@media only screen and (min-width: 320px) and (max-width: 414px) { 
	.item h3 {
		font-size: 16px;
	}

	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 12px;
	}

	.top-bar-section > ul.right li {
		float: left;
		display: inline;
	}

	.info li {
		display: block;
		padding-bottom: 10px;
	}

	.info li span {
		font-size: 16px;
	}

	.info {
		margin-bottom: 10px;
	}

	#logo {
		text-align: center;
	}

	.item h3 {
		font-size: 12px;
	}

	#page-title h1, #content h1, #services h1, #contact h1 {
		font-size: 16px;
	}

	#contact p, #content p, #services p, footer p {
		font-size: 12px;
	}

	#partners h2{
		font-size: 14px;
	}

	#content ul li {
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		color: #444444;
		font-weight: 300;
	}
}

@media only screen and (min-width: 415px) and (max-width: 640px) {
	.top-bar-section > ul.right li {
		float: left;
		display: inline;
	}

	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 16px;
	}

	.info li span {
		font-size: 16px;
	}

	.info {
		margin-bottom: 10px;
	}

	#logo {
		text-align: center;
	}

	.item h3 {
		font-size: 16px;
	}

	#page-title h1, #content h1, #services h1, #contact h1 {
		font-size: 20px;
	}

	#contact p, #content p, #services p, footer p {
		font-size: 14px;
	}

	#partners h2{
		font-size: 18px;
	}

	#content ul li {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		color: #444444;
		font-weight: 300;
	}
} 

@media only screen and (min-width: 641px) and (max-width: 800px) {

	.top-bar-section li:not(.has-form) a:not(.button) {
		font-size: 14px;
	}

	#logo {
		text-align: center;
	}

	.item h3 {
		font-size: 16px;
	}

	#page-title h1, #content h1, #services h1, #contact h1 {
		font-size: 26px;
	}

	#contact p, #content p, #services p, footer p {
		font-size: 16px;
	}

	#partners h2{
		font-size: 24px;
	}

	#content ul li {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		color: #444444;
		font-weight: 300;
	}


} 

